footer {
  background-color: #034159;
  padding: 30px 0;
}
@media (min-width: 992px) {
  footer {
    padding: 60px 0 35px 0;
  }
}
footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
footer .logo_wrapper .logo {
  width: 100%;
  max-width: 50px;
  margin-inline: auto;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  footer .logo_wrapper .logo {
    max-width: 80px;
    margin-inline: unset;
    margin-bottom: 0px;
  }
}
footer .logo_wrapper .logo figure {
  margin: 0;
  padding-bottom: 100%;
}
footer .logo_wrapper .logo figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
footer .footer_main {
  padding-bottom: 23px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
footer .sociallinks_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  footer .sociallinks_wrapper {
    margin-bottom: 0px;
  }
}
footer .sociallinks_wrapper ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 17px;
     -moz-column-gap: 17px;
          column-gap: 17px;
}
footer .number_wrapper ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
}
@media (max-width: 374.98px) {
  footer .number_wrapper ul .btn {
    font-size: 15px;
  }
}
footer .footer_bottom {
  color: #fff;
  padding-top: 36px;
}
footer .footer_bottom p {
  font-size: 14px;
}
footer .footer_bottom .footer_terms {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 992px) {
  footer .footer_bottom .footer_terms {
    -webkit-box-flex: 1;
        -ms-flex: 1 0;
            flex: 1 0;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
footer .footer_bottom .footer_terms ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
footer .footer_bottom .footer_terms ul li a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: color ease 0.5s;
  transition: color ease 0.5s;
  font-size: 14px;
}
@media (hover: hover) {
  footer .footer_bottom .footer_terms ul li a:hover {
    color: #99e0ff;
  }
}